Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1816644

Summary: Review Request: assetfinder - Find domains and subdomains related to a given domain
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-08 02:53:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 563471    

Description Fabian Affolter 2020-03-24 12:41:27 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/assetfinder.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/assetfinder-0.1.0-1.fc31.src.rpm

Project URL: https://github.com/tomnomnom/assetfinder

Description:
Find domains and subdomains related to a given domain.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=42738430

rpmlint output:
$ rpmlint assetfinder-0.1.0-1.fc31.src.rpm 
assetfinder.src: W: spelling-error Summary(en_US) subdomains -> sub domains, sub-domains, domains
assetfinder.src: W: spelling-error %description -l en_US subdomains -> sub domains, sub-domains, domains
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

$ rpmlint assetfinder-*
assetfinder.x86_64: W: spelling-error Summary(en_US) subdomains -> sub domains, sub-domains, domains
assetfinder.x86_64: W: spelling-error %description -l en_US subdomains -> sub domains, sub-domains, domains
assetfinder.x86_64: W: no-manual-page-for-binary assetfinder
3 packages and 0 specfiles checked; 0 errors, 3 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-03-27 17:00:30 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Fabian Affolter 2020-03-28 21:58:29 UTC
Thanks for the review.

Comment 3 Gwyn Ciesla 2020-03-30 13:51:30 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/assetfinder

Comment 4 Fedora Update System 2020-03-30 14:54:30 UTC
FEDORA-2020-30eec35196 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-30eec35196

Comment 5 Fedora Update System 2020-03-31 01:52:21 UTC
FEDORA-2020-30eec35196 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-30eec35196 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30eec35196

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-08 02:53:19 UTC
FEDORA-2020-30eec35196 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.